[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=mclaren.kn5
IN=0
OUT=18

[LOD_1]
FILE=mclaren_lod_b.kn5
IN=18
OUT=50

[LOD_2]
FILE=mclaren_lod_c.kn5
IN=50
OUT=201

[LOD_3]
FILE=mclaren_lod_d.kn5
IN=201
OUT=2000
